.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.texto_chiquisimo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 140%;
}
.textorojo_tit_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BE2E2E;
	font-weight: bold;
}
.texto_store {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 140%;
}
.texto_dest_store {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #BE2E2E;
	font-weight: bolder;
	line-height: 140%;
}
a:link {
	text-decoration: none;
	color: #336600;
}
a:visited {
	text-decoration: none;
	color: #336600;
}
a:hover {
	text-decoration: underline;
	color: #336600;
}
a:active {
	text-decoration: none;
	color: #336600;
}
.capital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: 900;
}
.capital_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: 900;
}
.capital_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #663300;
	font-weight: bold;
	font-weight: 900;
}
.careers_text {
	font-family: "Lucida Sans", "Lucida Sans Unicode", Verdana;
	font-size: 13px;
	color: #ffffff;
}
.careers_text a:link {
	text-decoration: none;
	color: #ffffff;
}
.careers_text a:visited {
	text-decoration: none;
	color: #ffffff;
}
.careers_text a:hover {
	text-decoration: underline;
	color: #ffffff;
}
.careers_text a:active {
	text-decoration: none;
	color: #ffffff;
}
.press_tit_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: ##BE2E2E;
	font-weight: bold;
}
.press_tit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4E4E4E;
	font-weight: bold;
}
.press_tit a:link {
	text-decoration: none;
	color: #4E4E4E;
}
.press_tit a:visited {
	text-decoration: none;
	color: #4E4E4E;
}
.press_tit a:hover {
	text-decoration: underline;
	color: #660000;
}
.press_tit a:active {
	text-decoration: none;
	color: #4E4E4E;
}